html {
	direction: ltr;
}

.logo {
	float: left;
}

.toggle {
	left: initial;
	right: 5px;
}
input.error{
    border-color:Red !important;
    border-style:solid;
    border-width:1px;
}input.error,select.error,textarea.error {    border-width: 1px;    border-style: solid;    border-color: #f00 !important;}label.error {    color: #f00;    font-size: 11px;}input[type="radio"].error:after,input[type="checkbox"].error:after {    border-color:#f00;}
textarea.error{
    border-color:Red !important;
    border-style:solid;
    border-width:1px;
}
select.error{
    border-color:Red !important;
    border-style:solid;
    border-width:1px;
}
label.error{
    color:red;
    font-size: 11px;
}
nav {
	float: right;
}

nav > ul > li > a {
	font-size: 16px;
	padding: 10px 24px 0;
}

.heading {
	font-size: 36px;
}

p.pre {
	margin: -30px 0 40px;
	font-size: 18px;
}

.webBtn {
	font-size: 14px;
	padding: 14px 30px 0;
}

#banner .content {
	max-width: 700px;
}

#strip .content p {
	font-size: 26px;
}

#company .content p {
	font-size: 16px;
}
#goals_content{
    margin-top: 50px;
}
#company .lst > li .inner p {
	font-size: 14px;
}

#projs .lst > li .txt em {
	margin-left: 0;
	margin-right: 10px;
}

.newsBlk .cntnt h2 {
	font-size: 22px;
}

.newsBlk .cntnt p {
	height: 84px;
	font-size: 15px;
}

#connect .inside > p {
	font-size: 22px;
	margin-left: 0;
	margin-right: 20px;
}

footer p.pre {
	font-size: 14px;
}

footer .infoLst > li > i {
	margin-left: 0;
	margin-right: 10px;
}

.copyright p {
	margin-left: 0;
	margin-right: 15px;
}

.txtBox {
	text-align: left;
}

.lblBtn label {
	padding-left: 5px;
	padding-right: 0;
}

#sBanner .content h1 {
	font-size: 36px;
}

#sBanner .content ul > li:after {
	margin-left: 10px;
	margin-right: 0;
}

.articleBlk .icon {
	margin-left: 10px;
	margin-right: 0;
}

div .txtBox.bootstrap-select > .dropdown-toggle {
	padding-left: 0 !important;
	padding-right: 15px !important;
}

div .txtBox.bootstrap-select .pull-left {
	float: left !important;
}

div .txtBox.bootstrap-select .caret {
	left: initial;
	right: 0;
}

div .txtBox.bootstrap-select ul.dropdown-menu > li span.text {
	padding-left: 0;
	padding-right: 12px;
}

#checkout div[data-payment="paypal"] .topHead h4,
#checkout div[data-payment="credit-card"] .topHead h4 {
	margin-left: 0;
	margin-right: 10px;
}

.blk ._header h3 {
	margin-left: 0;
	margin-right: 30px;
}

#contact .flexRow > .col2 {
	padding-left: 100px;
	padding-right: 15px;
}

#contact .content .pre {
	font-size: 15px;
}

#contact .infoLst > li > i {
	margin-left: 0;
	margin-right: 10px;
}

#donate .donation .content > h2 {
	font-size: 36px;
}

#donate .donation .content > p {
	font-size: 14px;
}

#projects .blocks .txt p {
	font-size: 16px;
}

#projects .blocks .flexRow:nth-of-type(odd) {
	text-align: right;
}

.shopTable table tr > *:nth-child(1) {
	text-align: left;
	padding-left: 20px;
	padding-right: 10px;
}

.shopTable table thead tr > *:nth-child(2),
.shopTable table tbody tr > *:nth-child(2) {
	text-align: left;
}

.shopTable table tfoot tr > *:nth-child(1) {
	text-align: right;
}
/*_____ lang _____*/

#lang {
	float: right;
	padding-left: 15px;
	padding-right: 0;
	margin-left: 20px;
	margin-right: 0;
	border-left: 1px solid #eee;
	border-right: 0;
}

#lang .dropCnt {
	left: initial;
	right: -15px;
}

#lang .dropCnt > li a {
	text-align: right;
}

#lang .dropCnt > li img {
	margin-left: 16px;
	margin-right: 0;
}


/*=================nav===========*/
nav > ul > li > .sub > li, nav > ul > li > .sub > li > a {
    text-align: left;
}
nav > ul > li > .sub {
    left: 15px;
    right: initial;
}
nav > ul > li.drop > a {
    margin-left: 0;
    margin-right: 24px;
}
nav > ul > li.drop > a:after {
    left: initial;
    right: 0;
}
nav > ul > li > .sub > li > a {
    font-size: 14px;
}
nav > ul > li > .sub > li, nav > ul > li > .sub > li > a {
    text-align: left;
}